@charset "utf-8";
/* CSS Document */

body, table, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:13px;
	letter-spacing:1px;
}
input { font-family: Verdena, Arial, Helvetica, sans-serif; font-size:9pt; }

.f13 {font-family:Verdena, Arial, Helvetica, sans-serif; font-size:10pt; }
.f13b {font-family:Verdena, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; }

a:link { font-family:Verdena, Arial, Helvetica, sans-serif; font-size:10pt; color:#000; text-decoration:none;  }
a:hover { font-family:Verdena, Arial, Helvetica, sans-serif; font-size:10pt; color:#000; text-decoration:underline !important;  }
a:visited {
	font-family:Verdena, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
	text-decoration:none;
}

.input#search {
border:1px solid #B4CAD8;
color:#ACACAC;
font-size:10pt;
height:1em;
min-height:14px;
min-width:120px;
}

input#keyword {
border:1px solid #89cbe7;
color:#000000;
font-size:10pt;
height:15px;
min-width:120px;
}

#main-hot {color:#938209;}
